@charset "utf-8";
/*reset Start*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin: 0; padding: 0;}
body,button,input,select,textarea{font: 12px/20px "微软雅黑", Verdana, sans-serif, "宋体"; color: #242424;}
h1,h2,h3,h4,h5,h6{font-size: 100%; font-weight: normal;}
i{ font-style: normal;}
ul,ol{list-style: none;}
a{ text-decoration: none; cursor: pointer; color: #3498db;}
a:hover{text-decoration: none;}
/*去掉链接的虚线框*/
a{ blr:expression(this.onFocus=this.blur()); outline:none;}
a:focus{-moz-outline-style: none;}
fieldset,img{border: 0;}
button,input,select,textarea{font-size: 100%;}
table{border-collapse: collapse; border-spacing: 0;}
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.g_ellipsis{ overflow: hidden; white-space:nowrap;text-overflow:ellipsis;}

body{ 
    margin: 0 auto; 
    width: 1440px;
}
.banner>img{
    display: block;
}
.main{
    background: url(../images/bg.jpg) no-repeat center top;
}
.main>h2{
    height: 225px;
}
.main ul{
    margin: 0 auto;
    width: 1100px;
}
.main ul li{
    float: left;
    margin: 14px 10px;
    width: 346px;
}
.main ul li.w300{
    margin: 14px 7px 52px 6px;
    width: 260px;
}
.main ul li.ml10{ 
    margin-left: 10px;
}
.main ul li.mr10{ 
    margin-right: 10px;
}
.main ul li a>img{ 
    display: block; 
    max-width: 400px;
    width: 100%;
}
.main ul li a>div{
    margin-top: 5px;
    padding-top: 8px;
    padding-bottom: 12px;
    height: 100px;
    text-align: center;
    font-size: 28px;
    line-height: 40px;
    color: #ffffff;
    background: #053277;
}
.main ul li a>div h4{
    margin-bottom: 8px;
    font-size: 40px;
    font-weight: bold;
    line-height: 48px;
    color: #fff000;
}
.bottom>img{
    display: block;
}

/*头部*/
.top{ 
    background-color:#1865ab;
    width:1440px; 
    height:32px;
}
.top a{
    color: #fff;
}
.top a:hover{
    color: #EA2E24;
    text-decoration: underline;
}
.top1000{ 
    width:100%; 
    height:32px; 
    line-height:32px;
}
.top_l{ 
    float:left; 
    width:130px;
    height:100%;
    margin-left:60px;
}
.top_2{
    float:left; 
    height:32px; 
    line-height:32px;
    overflow: hidden;
    width: auto;
}
.top_r{ 
    float:right; 
    width: 534px;
    height:32px; 
    line-height:32px;
    margin-right:70px;
}
.top_r a{ 
    margin-left:5px; 
}
.jia400_phone a {
    padding: 7px 0 7px 17px;
    background: url(../images/jia400_phones.png) no-repeat left center
}
.jia400_wap {
    position: relative;
    display: inline;
}

.jia400_wap .rcode {
    display: none;
    position: absolute;
    left: 0;
    top: 21px;
    width: 100px;
    height: 100px;
    background: #fff;
    border: solid 1px #ddd;
    margin-top: 5px
}

.jia400_wap:hover .rcode {
    display: block
}

.jia400_wap .rcode i {
    position: absolute;
    top: -6px;
    left: 0;
    width: 20px;
    height: 10px;
    background: url(../images/hd_rcode_arrow.png) no-repeat 0 0
}
.top_2 .login_item{
    color: #ff6400;
}
/*页脚版权*/
.foot{ 
    margin:0 auto;
    padding-top:20px;
    height:110px;
    line-height: 22px;
    text-align:center;
    font-size:12px; 
    color:#615e5e;
    background-color:#ffffff; 
}
.foot a{
    color: #615e5e;
    text-decoration: none;
}
.foot a:hover{
    text-decoration:underline;
}
.foot1{
    color:#615e5e;
}